[ubuntu/natty-security] freeradius 2.1.10+dfsg-2ubuntu2.1 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Wed Sep 26 14:31:23 UTC 2012


freeradius (2.1.10+dfsg-2ubuntu2.1) natty-security; urgency=low

  * SECURITY UPDATE: denial of service and possible code execution via
    crafted client certificates
    - debian/patches/CVE-2012-3547.diff: use correct size in
      src/modules/rlm_eap/types/rlm_eap_tls/rlm_eap_tls.c.
    - CVE-2012-3547

Date: 2012-09-24 17:40:24.543664+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/natty/+source/freeradius/2.1.10+dfsg-2ubuntu2.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Natty-changes mailing list